Ticket #100

トラッキングアイテム登録にPreviewを
오픈 날짜: 2002-04-10 07:02 마지막 업데이트: 2008-12-10 18:19

Reporter:
소유자:
Status:
Closed
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

https://sourceforge.jp/tracker/index.php?func=detail&aid=95&group_id=4&atid=104

ゴミを埋め込む意図はなかったが、チェック不足でゴミを埋め込んでしまった。 自分の書いた記事やコメントがどんな見え方をするのか確認してもらった方がよいと思われますが、どんなものでしょうか。

Ticket History (3/4 Histories)

2006-07-09 17:50 Updated by: akikann30412
댓글 올리기
Logged In: YES
user_id=21760

a
2008-11-22 04:19 Updated by: ishikawa
  • Details Updated
댓글 올리기

本日Βリリースのチケットシステムにはpreview機能がついています。

こちらでいかがでしょうか?

2008-11-22 04:20 Updated by: ishikawa
  • Component Update from (None) to トラッカー
  • 소유자 Update from (None) to ishikawa
2008-12-10 18:19 Updated by: sado
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed
댓글 올리기

今後はチケットシステムに移行していくことになりますので、このチケットは閉じることにします。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login